How to install eclipse-platform on Debian Unstable (Sid)